		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 January 2018 04:06:40
*/


.text_centre {
width:120px !important;
}

.text_centre img {
width:125px !important;
}

.mCSB_draggerRail {
background:transparent !important;
}
.mCSB_scrollTools {
margin:0 -28px 0 0 !important;
}

.line {
display:none !important;
background:transparent !important;
}


#search_page_167607 .btn {
height:30px;
}

.internal i {
display:none !important;
}

.internal a {
display:block !important;
border:0 !important;
}

.main_content {
width:550px !important;
}